{
    "resource_pack_name": "oct_db",
    "texture_name": "atlas.items",
    "texture_data": {
        "oct_db:guidebook": {
            "textures": [
                "textures/octovon/db/items/guidebook"
            ]
        },
        "oct_db:insulated_leather_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_leather_helmet"
            ]
        },
        "oct_db:insulated_leather_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_leather_chestplate"
            ]
        },
        "oct_db:insulated_leather_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_leather_leggings"
            ]
        },
        "oct_db:insulated_leather_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_leather_boots"
            ]
        },
        "oct_db:insulated_chainmail_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_chainmail_helmet"
            ]
        },
        "oct_db:insulated_chainmail_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_chainmail_chestplate"
            ]
        },
        "oct_db:insulated_chainmail_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_chainmail_leggings"
            ]
        },
        "oct_db:insulated_chainmail_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_chainmail_boots"
            ]
        },
        "oct_db:insulated_iron_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_iron_helmet"
            ]
        },
        "oct_db:insulated_iron_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_iron_chestplate"
            ]
        },
        "oct_db:insulated_iron_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_iron_leggings"
            ]
        },
        "oct_db:insulated_iron_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_iron_boots"
            ]
        },
        "oct_db:insulated_gold_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_gold_helmet"
            ]
        },
        "oct_db:insulated_gold_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_gold_chestplate"
            ]
        },
        "oct_db:insulated_gold_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_gold_leggings"
            ]
        },
        "oct_db:insulated_gold_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_gold_boots"
            ]
        },
        "oct_db:insulated_diamond_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_diamond_helmet"
            ]
        },
        "oct_db:insulated_diamond_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_diamond_chestplate"
            ]
        },
        "oct_db:insulated_diamond_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_diamond_leggings"
            ]
        },
        "oct_db:insulated_diamond_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_diamond_boots"
            ]
        },
        "oct_db:insulated_netherite_helmet": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_netherite_helmet"
            ]
        },
        "oct_db:insulated_netherite_chestplate": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_netherite_chestplate"
            ]
        },
        "oct_db:insulated_netherite_leggings": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_netherite_leggings"
            ]
        },
        "oct_db:insulated_netherite_boots": {
            "textures": [
                "textures/octovon/db/items/armor/insulated_netherite_boots"
            ]
        },
        "oct_db:water_flask.empty": {
            "textures": [
                "textures/octovon/db/items/water_flask_empty"
            ]
        },
        "oct_db:water_flask.filled": {
            "textures": [
                "textures/octovon/db/items/water_flask_filled"
            ]
        },
        "oct_db:health_monitor.healthy": {
            "textures": [
                "textures/octovon/db/items/health_monitor/health_monitor_healthy"
            ]
        },
        "oct_db:health_monitor.warning": {
            "textures": [
                "textures/octovon/db/items/health_monitor/health_monitor_warning"
            ]
        },
        "oct_db:health_monitor.critical": {
            "textures": [
                "textures/octovon/db/items/health_monitor/health_monitor_critical"
            ]
        },
        "oct_db:insulation_fabric": {
            "textures": [
                "textures/octovon/db/items/insulation_fabric"
            ]
        },
        "oct_db:bandage": {
            "textures": [
                "textures/octovon/db/items/bandage"
            ]
        },
        "oct_db:enhanced_bandage": {
            "textures": [
                "textures/octovon/db/items/enhanced_bandage"
            ]
        },
        "oct_db:medkit": {
            "textures": [
                "textures/octovon/db/items/medkit"
            ]
        },
        "oct_db:moisturizing_talisman": {
            "textures": [
                "textures/octovon/db/items/talismans/moisturizing_talisman"
            ]
        },
        "oct_db:preservation_talisman": {
            "textures": [
                "textures/octovon/db/items/talismans/preservation_talisman"
            ]
        },
        "oct_db:moldy_bread": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_bread"
            ]
        },
        "oct_db:stale_bread": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_bread"
            ]
        },
        "oct_db:moldy_cooked_mutton": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_mutton"
            ]
        },
        "oct_db:stale_cooked_mutton": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_mutton"
            ]
        },
        "oct_db:rotten_apple": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_apple"
            ]
        },
        "oct_db:moldy_baked_potato": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_baked_potato"
            ]
        },
        "oct_db:stale_baked_potato": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_baked_potato"
            ]
        },
        "oct_db:rotten_beef": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_beef"
            ]
        },
        "oct_db:moldy_beetroot_soup": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_beetroot_soup"
            ]
        },
        "oct_db:stale_beetroot_soup": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_beetroot_soup"
            ]
        },
        "oct_db:rotten_carrot": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_carrot"
            ]
        },
        "oct_db:moldy_cookie": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cookie"
            ]
        },
        "oct_db:stale_cookie": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cookie"
            ]
        },
        "oct_db:moldy_cooked_chicken": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_chicken"
            ]
        },
        "oct_db:stale_cooked_chicken": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_chicken"
            ]
        },
        "oct_db:moldy_cooked_cod": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_cod"
            ]
        },
        "oct_db:stale_cooked_cod": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_cod"
            ]
        },
        "oct_db:moldy_cooked_porkchop": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_porkchop"
            ]
        },
        "oct_db:stale_cooked_porkchop": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_porkchop"
            ]
        },
        "oct_db:moldy_cooked_rabbit": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_rabbit"
            ]
        },
        "oct_db:stale_cooked_rabbit": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_rabbit"
            ]
        },
        "oct_db:moldy_cooked_salmon": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_cooked_salmon"
            ]
        },
        "oct_db:stale_cooked_salmon": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_cooked_salmon"
            ]
        },
        "oct_db:rotten_glow_berries": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_glow_berries"
            ]
        },
        "oct_db:moldy_mushroom_stew": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_mushroom_stew"
            ]
        },
        "oct_db:stale_mushroom_stew": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_mushroom_stew"
            ]
        },
        "oct_db:rotten_pufferfish": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_pufferfish"
            ]
        },
        "oct_db:moldy_pumpkin_pie": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_pumpkin_pie"
            ]
        },
        "oct_db:stale_pumpkin_pie": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_pumpkin_pie"
            ]
        },
        "oct_db:moldy_rabbit_stew": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_rabbit_stew"
            ]
        },
        "oct_db:stale_rabbit_stew": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_rabbit_stew"
            ]
        },
        "oct_db:moldy_steak": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/moldy_steak"
            ]
        },
        "oct_db:stale_steak": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/stale_steak"
            ]
        },
        "oct_db:rotten_sweet_berries": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_sweet_berries"
            ]
        },
        "oct_db:rotten_tropical_fish": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_tropical_fish"
            ]
        },
        "oct_db:rotten_watermelon": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_watermelon"
            ]
        },
        "oct_db:rotten_beetroot": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_beetroot"
            ]
        },
        "oct_db:rotten_chicken": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_chicken"
            ]
        },
        "oct_db:rotten_cod": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_cod"
            ]
        },
        "oct_db:rotten_mutton": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_mutton"
            ]
        },
        "oct_db:rotten_porkchop": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_porkchop"
            ]
        },
        "oct_db:extra_poisonous_potato": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/extra_poisonous_potato"
            ]
        },
        "oct_db:rotten_potato": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_potato"
            ]
        },
        "oct_db:rotten_rabbit": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_rabbit"
            ]
        },
        "oct_db:rotten_salmon": {
            "textures": [
                "textures/octovon/db/items/spoiled_food/rotten_salmon"
            ]
        }
    }
}